/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "ネットワーク接続がピアにより解除されました";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "ホストへの接続の試みはタイムアウトになりました";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "読み込み操作が、設定された長さの上限に達しました";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "読み込み操作はタイムアウトになりました";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "書き込み操作はタイムアウトになりました。";

